Subject: Leave Application
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 10 Jun 2019 04:37:03 -0700 (MST)

Dear Sir, 

I am writing this letter to let you know that I am in need of leave for a week. 

I request you to consider my leave application as I am planning to go to my hometown for a family function (My Parents Grahapravesh). I would like to avail the leaves from 22nd June 2019 to 30th June 2019. 

I would be highly obliged if my leave request is granted. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]